@charset "utf-8";

html {}
body {margin:0;padding:0;font-size:1.13em;font-family:dotumChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:New Gulim}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:0.96em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.fjszq {height:279px;margin:10px}

.xcdqy {width:744px;text-align:center}
.ujgs {position:relative;margin:4px}

.rtworg {display:inline-block;width:351px}

#lfnrk {text-align:left;padding:0 9px;margin:0 1px}
.piac {width:711px;height:174px;text-align:center;margin:0 4px;border:1px solid #5da1f3}
#segfi {text-align:center;font-size:0.95em;padding:1px;margin:6px}
.egjrd {display:inline;width:884px;height:156px;text-align:left;margin:0 0 5px}
.ucgjgv {text-align:center}
#dqdk {display:inline;text-align:center;padding:0 0 7px;border:1px solid #1127d6}

.pozpq {height:267px;text-align:center;margin:2px;border:1px solid #1b13e0}
#ajsw {position:relative;text-align:left}
.fqn {text-align:left;font-size:0.89em;padding:0 0 10px}
.kvzvt {position:relative;width:338px;font-size:1.22em}
.gbpjr {margin:0 0 3px}

.ente {display:inline-block;position:relative;width:362px;height:243px;text-align:center;padding:0 6px;margin:0 8px}

.grn {text-align:center}

.nswuxc {height:206px;text-align:left;padding:0 10px;margin:0 0px;border:1px solid #4f6193}
.qbcigs {position:relative;height:232px;margin:5px}

.jdl {display:inline-block;text-align:center;margin:0 0 1px;border:1px solid #328b4b}
.pdyb {position:relative;text-align:left;padding:0 4px;margin:4px}
.aeg {display:block;position:relative;font-size:0.95em;padding:9px}
.edavd {margin:0 8px}

.iudkbm {height:226px;font-size:0.94em;padding:0 0 0px}
.oskqo {position:relative;height:263px;text-align:center;margin:10px}
.leaz {display:inline;padding:0px;margin:4px}

.kubv {position:relative;width:389px;text-align:left;padding:0 5px}
.dvasa {position:relative;text-align:left;padding:0 4px;margin:4px}
.rztv {text-align:center;padding:0 0 5px}

.ijepj {display:block;text-align:center;margin:0 3px}
.zenwfn {padding:0 9px}

